    .js-store-prod-text a {
    display: inline-block;
    padding: 10px 15px;
    margin-right: 15px;
    margin-top: 20px;
    border-radius: 30px;
    font-weight: 600;
}
.js-store-prod-text a:first-of-type {
    background-color: #48A109;
    color: #ffffff !important;
    margin-bottom: 20px;
    border-radius: 30px;
}
.js-store-prod-text a:last-of-type {
    background-color: #48A109;
    color: #ffffff !important;
}


.t706__cartwin_showed {
    z-index: 999999999;
}

.t-store__filter__item .t-checkbox__control {

    font-family: 'Inter';
    font-size: 12px;
}

.t817__content_active {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.t817__select {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}